General Discussion

Solidfire nodes compatibility with ESXi 7.0 U1

vjrk83

Hello, 

 

We have solidfire9605 , 19210 & H610S-4/-1 storage nodes in our ennvironment. We're planning to upgrade to esxi 7.0 latest version . Would like to check the compatibility matrix and supported plugins for our models. Please guide me with the matrix documentation. Thanks. 

 

1 REPLY 1

Re: Solidfire nodes compatibility with ESXi 7.0 U1

AlexDawson

Hi there! 

 

Our IMT is at https://mysupport.netapp.com/matrix/#playground and includes support for SolidFire.

 

For ESXi 7.0U1, we require Element OS 12.0 or 12.2. Per our hardware universe page for SF nodes at https://hwu.netapp.com/Controller/Index?platformTypeId=6780858 and HCI nodes at https://hwu.netapp.com/Controller/Index?platformTypeId=9364581 we support 12.0 and 12.2 on the SF960, SF19210, H610S-1 and H610S-4 nodes.

 

Element Plug-in for vCenter Server 4.6 is required, included in Management services for Element Software and NetApp HCI available for download at https://mysupport.netapp.com/site/products/all/details/mgmtservices/downloads-tab 

 

Hope this helps!

View solution in original post

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public